doctype html
html(lang='en')
    head
        script(src='js/jquery-3.3.1.min.js')
        script(src="WOW-master/dist/wow.min.js")
        link(rel='stylesheet', href='https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css')
        
        script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js')
        script(src='https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js')
        link(rel="stylesheet", href="fp/jquery.fullPage.css")
        link(rel="stylesheet", href="fontawesome-free-5.0.12/web-fonts-with-css/css/fontawesome-all.min.css")
        script(src='fp/vendors/scrolloverflow.min.js')
        script(src='fp/jquery.fullPage.js')
        script(src='js/fpinit.js')
        link(rel='stylesheet', href='css/main.css')
        link(rel="yandex-tableau-widget" href="manifest.json")
        meta(charset='UTF-8')
        meta(name='viewport', content='width=device-width, initial-scale=1.0')
        meta(http-equiv='X-UA-Compatible', content='ie=edge')
        link(rel="shortcut icon" href="img/irma.png" type="image/x-icon")
        link(rel="stylesheet", href="css/animate.css")
        script(src="script.js")
        title ИрМа
    body
        nav.navbar.navbar-expand-md.navbar-light.fixed-bottom.nav-margin
            .container-fluid
                button.navbar-toggler(type='button' data-toggle='collapse' data-target='#navbar' )
                    .btn.btn-bars
                        i.fas.fa-bars.fa-2x
                a.navbar-brand(href='#!')
                    img(src="img/irma.svg" width="47" height="47" alt="")
                div#navbar.collapse.navbar-collapse
                    ul.navbar-nav.mr-auto.mt-2.mt-md-0
                        li.nav-item(data-menuanchor="main1").active
                            a.nav-link( href='#main1') Главная
                        li.nav-item(data-menuanchor="info1")
                            a.nav-link(href='#info1') О нас
                        li.nav-item(data-menuanchor="job1")
                            a.nav-link(href='#job1') Услуги
                        li.nav-item(data-menuanchor="contacts1")
                            a.nav-link(href='#contacts1') Контакты
                        li.nav-item(data-menuanchor="map1")
                            a.nav-link(href='#map1') Карта
        #fullpage
            #main.section(data-anchor="main1")
                .container.text-light
                    .row
                        .col-12.col-md-7.my-3
                            img.w-100.align-middle(src="img/irma.svg", alt="")
                        .col-12.col-md-5
                            .row
                                .col-12.scale__container--js.my-2
                                    p.scale--js ТИПОГРАФИЯ "ИрМа"
                                .col-12.scale__container--js.my-2.text-danger
                                    p.scale--js В ЧЕЛНАХ
                                .col-12.scale__container--js.my-2
                                    p.scale--js ДЕШЕГО
                                .col-12.scale__container--js.my-2
                                    a(href="tel:+79272416654").scale--js +7 927-241-66-54
                                .col-12.scale__container--js.my-2
                                    a(href="tel:+79372998524").scale--js +7 937-299-85-24
                                .col.my-2
                                    .row
                                        .col-12.col-md-6
                                            .row
                                                .col-6.my-4
                                                    .circle.center-block
                                                        a.icon(href="https://vk.com/irma_tipografia")
                                                            .fab.icon.fa-4x.fa-vk
                                                .col-6.my-4
                                                    .circle.center-block
                                                        a.icon(href="https://plus.google.com")
                                                            .fab.icon.fa-4x.fa-instagram
                                        .col-12.col-md-6
                                            .row
                                                .col-6.my-4
                                                    .circle.center-block
                                                        a.icon(href="https://www.facebook.com")
                                                            .fab.icon.fa-4x.fa-telegram-plane
                                                .col-6.my-4
                                                    .circle.center-block
                                                        a.icon(href="https://twitter.com")
                                                            .fab.icon.fa-4x.fa-viber
                                    
            #info.section(data-anchor="info1").text-light.text-center
                .slide
                    .container
                        h1 Полиграфия
                        h4 визитки, листовки рекламные, буклеты
                .slide
                    .container
                        h1 Ризография
                        h4 тиражирование листовок, бланки
 
                .slide
                    .container
                        h1 Плоттерная резка
                        h4 наклейки на заднее стекло авто
                .slide
                    .container
                        h1 Печать широкого формата
                        h4 банеры, наклейки, печать на пленке
                .slide
                    .container
                        h1 Наружная реклама
                        h4 офисные таблички, таблички на дверь, указатели, стенды
                .slide
                    .container
                        h1 Дизайн
                        h4 верстка
            #job.section(data-anchor="job1") 
                .container.text-light
                    h1.wow.slideInLeft(data-wow-duration="1s" data-wow-delay="0s") О нас
                    h5.wow.slideInRight(data-wow-duration="1s" data-wow-delay="0s") Eсли сейчас Вы читаете эти строки, значит, есть необходимость сделать заказ на печать полиграфической продукции. И, чтобы определиться с выбором, Вы изучаете информацию, анализируете все предложения в этой области. Выбрать из множества типографий одну - нелегко. Типография "ИрМа"— типография в Набережных Челнах, известная и популярная среди клиентов. С теми же, кто обратился к нам впервые, мы рады познакомиться и рассказать о себе подробнее. Сотрудничая с типографией "ИрМа", Вы сможете значительно сэкономить денежные средства и при этом максимально эффективно использовать все её возможности. Для начала определимся с целью. Вам нужны визитки? Небольшой тираж и как можно скорее? Это задача для цифровой полиграфии. Системы цифровой полноцветной печати последнего поколения не требуют долгой предпечатной подготовки. Вы приносите макет в электронном виде и буквально сразу получаете необходимый тираж. Никаких волнений насчёт наличия подходящей бумаги, её плотности или фактуры. Просто выберите понравившуюся. Можно напечатать пробный экземпляр, оценить подготовку макета, внести необходимые корректировки и вот уже ваши визитки готовы. Быстро, совсем не дорого и очень удобно. И кстати, касается это не только визиток. Цифровая печать прекрасно подходит для листовок, буклетов, карманных календариков, флаеров, объявлений, стикеров и много другого.


            #contacts.section(data-anchor="contacts1")
                .container.center.text-light
                    .row
                        .row
                            form.container.input-group
                                <input type="hidden" name="project_name" value="Site Name">
                                <input type="hidden" name="admin_email" value="yapoctb@gmail.com">
                                <input type="hidden" name="form_subject" value="Form Subject">
                                .col-12
                                    h1 СВЯЖИТЕСЬ С НАМИ
                                .col-12
                                    .row
                                        .col-12.col-md-6
                                            .form-group
                                                input(type="text" name="name" placeholder="Имя*").form-control
                                            .form-group
                                                input(type="email" name="email" placeholder="Почта*").form-control
                                            .form-group
                                                input(type="text" name="tel" placeholder="Телефон*").form-control
                                        .col-12.col-md-6.form-group
                                            textarea.form-control.h100(name="send", cols="30" placeholder="Сообщение")
                                .col-12
                                    .form-group
                                        button.btn.btn-block.btn-outline-light.text-center.btn-lg Отправить
                                    h5 423802, г. Набережные Челны, пр-кт. им Мусы Джалиля 51, (ГЭС 9/2) "КАМСНАБ", цокольный этаж, офис 13.
                                    p 2018 © irma.ru - Типография "ИрМа"
            #map.section.fp-auto-height(data-anchor="map1")
                    <iframe src="https://yandex.ru/map-widget/v1/?um=constructor%3Aed1b280d9e6a61d28fda30f3cb42ee3c6de3ac30191e6b42679717513c378fe5&amp;source=constructor" width="100%" height="400px"  frameborder="0"></iframe>
